#experience {
  width: 100%;
}

#experienceHeader {
  margin-bottom: 15px;
  display: flex;
  gap: 15px;
}

#viewBorder {
  padding: 0;
}

#view {
  border: 0;
  border-right: 1px solid #1dbb0f;
  margin: 0;
}

#workExperience {
  border: none;
  outline: 0;
}

#experienceContent {
  border: 1px solid #1dbb0f;
  width: 100%;
  height: 50vh;
  overflow-y: scroll;
}

#experienceContent article {
  padding: 10px 50px;
}

#view:active,
#viewAll:active {
  background-color: #1dbb0f;
  color: white;
}

.workExpBottomMargin {
  margin-bottom: 5em;
}

@media screen and (max-width: 768px) {
  #experienceHeader {
    flex-wrap: wrap;
  }

  #viewBorder {
    width: 100%;
    overflow-wrap: break-word;
  }

  #workExperience {
    width: 100%;
    display: block;
  }

  #experienceContent {
    width: 99%;
    height: 70%;
  }

  #experienceContent article {
    padding: 5px 20px;
  }
}
